<html>
<head><title>Pruebas</title></head>
<!-- Estilos -->
<style>
    /**/

</style>

<script src="https://code.jquery.com/jquery-latest.min.js"></script><script> jQuery(document).ready(function($) {
    
    
});

document.write();
</script>
  
    
    
</html>
<?php
/////////////////////////////////////
date_default_timezone_set('America/Mexico_City');    // Choose local time
$FechaHora = date('d/m/Y g:i:s', time());
echo "Post:<pre>";var_dump($_POST);echo "</pre>";
echo "Get:<pre>";var_dump($_GET);echo "</pre>";
echo '.......................................................<br>Ult Refresh:'.$FechaHora.' / Current PHP version: ' . phpversion().'<br><br>';



